# StandaloneObjectConditions

Assign specific object conditions to a Rulset or RuleTree. 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**scopes** | [**[StandaloneRuleScope]**](StandaloneRuleScope.md) | A list of scopes associated with this ruleset  | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


